* { box-sizing: border-box; }

body {
  line-height: inherit;
}

.center {
  text-align: center;
}

.ui.button:active {
  background:#008080;
}

.ui.button:hover {
  background:#008080;
}

.ui.button:focus {
  background:#008080;
}

.fixing-position {
  position: sticky;
}

.ui.action.input input[type="file"] {
    display: none;
}
